[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Buffer overflow vulnerability in Pidgin via XMPP file transfer

ID: oval:org.secpod.oval:def:16932Date: (C)2014-03-04   (M)2017-10-04
Class: VULNERABILITYFamily: windows




The host is installed with Pidgin before 2.5.6 and is prone to buffer overflow vulnerability. The flaw is present in the XMPP SOCKS5 bytestream server in Pidgin, which fails to handle vectors involving an outbound XMPP file transfer. Successful exploitation could allow remote authenticated users to execute arbitrary code.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows 8
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8.1
Microsoft Windows 10
Microsoft Windows Server 2012 R2
Product:
Pidgin
Reference:
CVE-2009-1373
CVE    1
CVE-2009-1373
CPE    21
cpe:/a:pidgin:pidgin:::x86
cpe:/a:pidgin:pidgin:2.0.0
cpe:/a:pidgin:pidgin:2.0.1
cpe:/a:pidgin:pidgin:2.1.0
...

© 2013 SecPod Technologies